# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0027_groupuserinfo_authority'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='attentions_path',
            field=models.CharField(help_text='\u6ce8\u610f\u4e8b\u9879\u7167\u7247\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='attentions_path', blank=True),
        ),
        migrations.AddField(
            model_name='groupinfo',
            name='schedules_path',
            field=models.CharField(help_text='\u884c\u7a0b\u5b89\u6392\u7167\u7247\u5b58\u653e\u8def\u5f84', max_length=255, null=True, verbose_name='schedules_path', blank=True),
        ),
    ]
